./wip/pimcommon, Common libraries for KDE PIM

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 19.08.3, Package name: pimcommon-19.08.3, Maintainer: markd

Common libraries for KDE PIM


Required to run:
[security/gnupg2] [devel/boost-libs] [x11/qt5-qtbase] [net/knewstuff] [x11/kdesignerplugin] [wip/libkdepim] [mail/kimap] [textproc/kpimtextedit]

Required to build:
[pkgtools/x11-links] [devel/boost-headers] [x11/xcb-proto] [x11/fixesproto4] [pkgtools/cwrappers] [devel/extra-cmake-modules] [x11/xorgproto]

Master sites: (Expand)


Version history: (Expand)